[Numpy-discussion] Release blockers for 1.4.0 ?

David Cournapeau cournape@gmail....
Tue Dec 8 09:21:59 CST 2009


On Wed, Dec 9, 2009 at 12:10 AM, Bruce Southey <bsouthey@gmail.com> wrote:

>
> I understand the reason for the masked arrays behavior but changing the
> seterr default will be a problem until ma is changed. With Python 2.6 and
> numpy '1.4.0.dev7750', the current default works but fails when changing the
> seterr default.

The default was warn, and not raise. Raise as a default does not make
much sense.

David


More information about the NumPy-Discussion mailing list